#!/bin/sh
#
# This file will extract all of the FreeBSD binaries into ${EXTRACT_TARGET}
# if it is set, or / otherwise.
#
SOURCEDIR=.
if [ X"${EXTRACT_TARGET}" = X"" ]; then
	EXTRACT_TARGET=/
fi

cd $SOURCEDIR
cat bin_tgz.* | gunzip | tar --directory ${EXTRACT_TARGET} -xpf -
#NO_EXPORT#cat des_tgz.* | gunzip | tar --directory ${EXTRACT_TARGET} -xpf -
